BANK WOORI SAUDARA - Bug #2166

[ESS-Travel] Task Mail
05/11/2023 03:28 PM - Johanes Christian Kurni

Status: Closed Start date: 05/11/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan query untuk tasklID berikut ini:

1.push_mail_sdm_plan
2.push_mail_next_spv_plan
3.push_mail_manager_plan
4.push_mail_kadiv_plan
5.revise_mail_creator
6.push_mail_confirm_creator
7.push_mail_next_spv
8.push_mail_manager
9.push_mail_kadiv_set
10.revise_mail_creator_set
11.reject_mail
12.mail_success

BizFlowID: MD_TravelNew
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/15/2023 10:33 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , tolong bikinin data yg mau di testing ya

#2 - 05/15/2023 04:15 PM - Johanes Christian Kurni
- Status changed from Revise to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

00001504 -> Kadiv
00001508 -> DS2
00001509 -> DSH
00001510 -> Requestor
00000142 -> GrupHC

#3 - 05/15/2023 05:48 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
http://bws.minovaiscloud.com:31128/

package :

-Deftask (taskparameter)
1.push_mail_sdm_plan
2.push_mail_next_spv_plan
3.push_mail_manager_plan
4.push_mail_kadiv_plan
5.revise_mail_creator
6.push_mail_confirm_creator
7.push_mail_next_spv
8.push_mail_manager
9.push_mail_kadiv_set
10.revise_mail_creator_set
11.reject_mail
12.mail_success

-Deftaskmail (mailto & param)
1.push_mail_sdm_plan
2.push_mail_next_spv_plan
3.push_mail_manager_plan
4.push_mail_kadiv_plan
5.revise_mail_creator
6.push_mail_confirm_creator
7.push_mail_next_spv
8.push_mail_manager
9.push_mail_kadiv_set
10.revise_mail_creator_set
11.reject_mail
12.mail_success

- custparam (new)

- PARAMMAILBODYTRV

- PARAMMAILBODYTRVOM1

- PARAMMAILBODYTRVOM2

- PARAMMAILBODYTRVKADIV

makasih

#4 - 05/16/2023 03:29 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
